section p {
    color: #000000 !important;
    font-size: 14px !important;
    font-weight: 500;
}

.navbar-default .navbar-brand {
    display: none;
    /*color: #fff;*/
    /*height: auto;*/
    /*display: block;*/
    /*font-size: 14px;*/
    /*background: #f39438;*/
    /*padding: 15px 20px 15px 20px;*/
    /*border-radius: 0 0px 5px 5px;*/
    /*font-weight: 700;*/
    /*transition: all 0.3s ease-in-out 0s;*/
}

.navbar.navbar-scroll .navbar-brand {
    border-radius: 5px;
    font-size: 12px;
    padding: 10px;
    height: auto;
}

.navbar-scroll .navbar-brand{
    color: #fff;
    height: auto;
    display: block;
    font-size: 14px;
    padding: 15px 20px 15px 20px;
    border-radius: 0 0px 5px 5px;
    font-weight: 700;
    transition: all 0.3s ease-in-out 0s;
}

.exfont{
    font-size: 28px;
    color: #f39438;
    padding-bottom: 8px;
}

.exfont2{
    font-size: 14px !important;
    padding-bottom: 45px;
}

.h1.headtext{
    text-shadow:3px 3px 3px #000;
}

.intorotext{
    font-size: 25px !important;
    font-weight: 400 !important;
    color: #ffffff !important;
}

.qalabel-ti{
    padding-bottom: 5px;
}

.qalabel-an{
    padding-bottom: 8px;
}

/*Pちゃんベース*/
.mainwith {
    width: 990px;
}

.planwith {
    width: 880px;
}

.mainwith2 {
    width: 960px;
    margin: 0 auto;
}

.mainwith3 {
    width: 834px;
}
.mainwith4 {
    width: 560px;
    margin: 0 auto;
}

.mainbottom{
    padding-bottom: 45px;
}

.pstyle01{
    padding-bottom: 50px;
    font-weight: bold;
}

.imgstyle00{
    padding-top: 20%;
}

.qawith{
    width: 880px;
    margin: 0 auto;
}

.qamainwith{
    width: 840px;
    margin: 0 auto;
    background-color: #FFFFFF;
}

.qamainsp{
    padding-bottom: 20px;
}

.career-type{
    height: 40px;
    background: #f19ec2 !important;
}

.career-cont{
    height: 280px;
    background: #FFFFFF;
}

.cttittle{
    text-align: center;
    padding-top: 10px;
}

.ccimg{
    float: left;
    padding-top: 34px;
    padding-left: 23px;
    margin-right: 18px;
    margin-bottom: 30px;
}

.cctext-title{
    padding-top: 34px !important;
}

.cctext-title2{
    padding-top: 7px !important;
}

.cctext-title3{
    padding-top: 17px !important;
    padding-bottom: 8px !important;
}

/*.cctext-title4{*/

/*}*/

.owlpnstyle{
    color: #FFFFFF !important;
    font-size: 20px !important;
    font-weight: 900 !important;
    padding-left: 100px;
    padding-right: 100px;
}

.owl-buttons{
    margin-top: -35px;
}

.owl-pagination{
    padding: 10px;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 0px 2px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #FFFFFF;
}

#owlslide01 .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 0px 2px;
    filter: Alpha(Opacity=50);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #000000;
}

#owlslide01 .owlpnstyle{
    color: #000000 !important;
    font-size: 20px !important;
    font-weight: 900 !important;
    padding-left: 100px;
    padding-right: 100px;
}

#owlslide02 .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 0px 2px;
    filter: Alpha(Opacity=50);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #000000;
}

#owlslide02 .owlpnstyle{
    color: #000000 !important;
    font-size: 20px !important;
    font-weight: 900 !important;
    padding-left: 100px;
    padding-right: 100px;
}


/*.panel-default{*/
    /*background-color: #FFFFFF !important;*/
/*}*/

.panel-info2{
    background-color: #FFFFFF;
}

.gray-section{
    background: #f3f3f3 !important;
}

.section01{
    background: #40a699 !important;
    padding-top: 30px;
    padding-bottom: 20px;
}

.section01s{
    background: #40a699 !important;
    padding-top: 5px;
}

.section02{
    background: #e6b23a !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

.section02s{
    background: #e6b23a !important;
    padding-top: 5px;
}

.section03{
    background: #f19ec2 !important;
    padding-top: 20px;
    padding-bottom: 30px;
}

.section03s{
    background: #f19ec2 !important;
    padding-top: 5px;
}

.section04{
    background: #646ca6 !important;
    padding-top: 30px;
    padding-bottom: 20px;
}

.section04s{
    background: #646ca6 !important;
    padding-top: 5px;
}

.title01{
    padding-top: 45px;
    padding-bottom: 45px
}

.title02{
    padding-top: 40px;
    padding-bottom: 15px;
}

.title03{
    padding-top: 40px;
}
.section01t01{
    width: 720px;
}


.ptextwhite{
    color: #FFFFFF !important;;
}

.qapwhite{
    color: #FFFFFF !important;;
}

.qabrack{
    color: #000000 !important;;
}

.border{
    border: solid 1.5px #FFFFFF;
}

.border2{
    border: solid 0px #FFFFFF;
    padding-bottom: 10px;
}

.planmain{
    width: 710px;
    height: 510px!important;
}

.planbox{
    margin: 0 auto;
}

.plantext-main{

}

.plantext-side{
    font-size: 12px !important;
}

.plantittle01{
    background-color: #40a699;
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    padding: 12px 0;
    font-weight: 500;
}

.planpl01{
    color: #40a699;
    text-align: center;
    font-size: 15px;
}

.planhr01{
    height: 1px;
    border: none;
    border-top: 1px #40a699 dashed;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.plancont01{
    padding: 20px 7px;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}

.plancont01s{
    padding: 0 7px;
    font-size: 22px;
    font-weight: 400;
    color: #40a699;
}

.plancont01ss{
    font-size: 10px;
    font-weight: 500;
    color: #000000;
}

.plbtn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.plbtn-primary {
    margin-top: -10px;
    background-color: #40a699;
    border-color: #40a699;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}

.plbtn-primary:hover, .plbtn-primary:focus, .plbtn-primary:active, .plbtn-primary.active, .open .dropdown-toggle.plbtn-primary {
    background-color: #5cf0df;
    border-color: #5cf0df;
    color: #FFFFFF;
}

.plbtn-primary2 {
    background-color: #e6b23a;
    border-color: #e6b23a;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}

.plbtn-primary2:hover, .plbtn-primary2:focus, .plbtn-primary2:active, .plbtn-primary2.active, .open .dropdown-toggle.plbtn-primary2 {
    background-color: #ffc641;
    border-color: #FFC641;
    color: #FFFFFF;
}

.plbtn-primary3 {
    background-color: #f19ec2;
    border-color: #f19ec2;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}

.plbtn-primary3:hover, .plbtn-primary3:focus, .plbtn-primary3:active, .plbtn-primary3.active, .open .dropdown-toggle.plbtn-primary3 {
    background-color: #ffa8ce;
    border-color: #ffa8ce;
    color: #FFFFFF;
}

.plbtn-primary4 {
    background-color: #646ca6;
    border-color: #646ca6;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}

.plbtn-primary4:hover, .plbtn-primary4:focus, .plbtn-primary4:active, .plbtn-primary4.active, .open .dropdown-toggle.plbtn-primary4 {
    background-color: #646ca6;
    border-color: #646ca6;
    color: #FFFFFF;
}

.plantittle02{
    background-color: #e6b23a;
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    padding: 12px 0;
    font-weight: 500;
}

.planpl02{
    color: #e6b23a;
    text-align: center;
    font-size: 15px;
}

.planhr02{
    height: 1px;
    border: none;
    border-top: 1px #e6b23a dashed;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.plancont02{
    padding: 20px 7px;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}

.plantittle03{
    background-color: #f19ec2;
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    padding: 12px 0;
    font-weight: 500;
}

.planpl03{
    color: #f19ec2;
    text-align: center;
    font-size: 15px;
}

.planhr03{
    height: 1px;
    border: none;
    border-top: 1px #f19ec2 dashed;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.plancont03{
    padding: 20px 7px;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}

.plancont04{
    padding: 20px 7px;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}

.plantittle04{
    background-color: #646ca6;
    color: #ffffff;
    text-align: center;
    font-size: 22px;
    padding: 12px 0;
    font-weight: 500;
}

.planpl04{
    color: #646ca6;
    text-align: center;
    font-size: 15px;
}

.planhr04{
    height: 1px;
    border: none;
    border-top: 1px #646ca6 dashed;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.plancont01{
    padding: 20px 7px;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}

.plancont04s{
    padding: 0 7px;
    font-size: 22px;
    font-weight: 400;
    color: #646ca6;
}

.plancont01ss{
    font-size: 10px;
    font-weight: 500;
    color: #000000;
}



.wraper_div{
    width:960px;
}

.div_box{
    float:left;
    background: #FFFFFF;
}

.tab_box01{
    float:left;
    background: #FFFFFF;
    box-shadow:0px 0px 0px 4px #40a699 inset;
    -moz-box-shadow:0px 0px 0px 4px #40a699 inset;
    -webkit-box-shadow:0px 0px 0px 4px #40a699 inset;
}

.tab_box02{
    float:left;
    background: #FFFFFF;
    box-shadow:0px 0px 0px 4px #e6b23a inset;
    -moz-box-shadow:0px 0px 0px 4px #e6b23a inset;
    -webkit-box-shadow:0px 0px 0px 4px #e6b23a inset;
}

.tab_box03{
    float:left;
    background: #FFFFFF;
    box-shadow:0px 0px 0px 4px #f19ec2 inset;
    -moz-box-shadow:0px 0px 0px 4px #f19ec2 inset;
    -webkit-box-shadow:0px 0px 0px 4px #f19ec2 inset;
}

.tab_box04{
    float:left;
    background: #FFFFFF;
    box-shadow:0px 0px 0px 4px #646ca6 inset;
    -moz-box-shadow:0px 0px 0px 4px #646ca6 inset;
    -webkit-box-shadow:0px 0px 0px 4px #646ca6 inset;
}

.panelstyle01{
     border-left: solid 4px #40a699;
     border-right: solid 4px #40a699;
     border-bottom: solid 4px #40a699;
 }

.panelstyle02{
    border-left: solid 4px #e6b23a;
    border-right: solid 4px #e6b23a;
    border-bottom: solid 4px #e6b23a;
}

.panelstyle03{
    border-left: solid 4px #f19ec2;
    border-right: solid 4px #f19ec2;
    border-bottom: solid 4px #f19ec2;
}

.panelstyle04{
    border-left: solid 4px #646ca6;
    border-right: solid 4px #646ca6;
    border-bottom: solid 4px #646ca6;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 0px solid #e5e5e5 !important;
}

.panel-head01 {
    color: #FFFFFF;
    background-color: #40a699;
    padding: 10px 10px 10px 10px;
}

.panel-head02 {
    color: #FFFFFF;
    background-color: #e6b23a;
    padding: 10px 10px 10px 10px;
}

.panel-head03 {
    color: #FFFFFF;
    background-color: #f19ec2;
    padding: 10px 10px 10px 10px;
}

.panel-head05 {
    color: #FFFFFF;
    background-color: #646ca6;
    padding: 10px 10px 10px 10px;
}

.panelbody1{
    border:4px #40a699;
    background:#FFFFFF;
    box-sizing:border-box;
    margin:4px;
}


.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0);
    box-shadow: 0 1px 1px rgba(0,0,0,0);
    margin-bottom: 0;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px !important;
}

.panel-group {
    margin-bottom: 0px !important;
}

.qapanel-default{
    background-color: #FFFFFF;
    border-radius:2px 2px 2px 2px ;
    -moz-border-radius:2px 2px 2px 2px ;
    -webkit-border-radius:2px 2px 2px 2px ;
}

.qapanel-default h4{
    color: #000000 !important;
    padding-left: 20px
}

.qapanel-info{
    background-color: #e6b23a;
    border-radius:2px 2px 2px 2px ;
    -moz-border-radius:2px 2px 2px 2px ;
    -webkit-border-radius:2px 2px 2px 2px ;
}

.qapanel-info h4{
    color: #FFFFFF !important;
    padding-left: 20px
}

.panel-title4 {
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px !important;
    color: inherit;
}

.navbar-default .nav li a {
    color: #000000 !important;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.bubble {
    position: relative;
    height: 80% !important;
    padding: 23px;
    background: #FFFFFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*font-style: italic;*/
    font-size: 14px;
}

.imgtop{
    width: 100%;
    height: 100%;
}
.imgtop2{
    width: 50%;
    height: 50%;
    margin-top: 25px;
}
.imgtop3{
    width: 55%;
    height: 55%;
    margin-top: 25px;
}




.prbtn{
    padding-bottom: 10px;
}

/*@media (min-width: 960px){*/
/*.carousel-caption {*/
    /*position: absolute;*/
    /*top: 150px !important;*/
    /*left: 300px  !important;*/
    /*bottom: auto;*/
    /*right: 300px  !important;*/
    /*text-align: center !important;*/
    /*}*/
/*}*/

/*@media (max-width: 989px){*/
    /*.carousel-caption {*/
        /*position: absolute;*/
        /*top: 150px !important;*/
        /*left: 5% !important;*/
        /*bottom: auto;*/
        /*right: 5%  !important;*/
        /*text-align: center !important;*/
    /*}*/
/*}*/

.features{
    background: #ffffff !important;
}

.navbar-default.navbar-scroll {
    background-color: #fff;
    border-color: #fff;
    padding: 0px 0 !important;
}

/*@media (max-width: 960px){*/
    /*.navbar-default {*/
        /*background-color: #fff;*/
        /*border-color: #fff;*/
        /*padding: 15px 0;*/
        /*display: none !important;*/
    /*}*/
/*}*/

/*@media (max-width: 960px){*/
/*.navbar-default.navbar-scroll {*/
    /*background-color: #fff;*/
    /*border-color: #fff;*/
    /*display: block !important;*/
    /*padding: 15px 0;*/
    /*animation: fadeIn 1s ease 0s 1 normal;*/
    /*}*/
/*}*/

.textshadow{
    text-shadow: 1px 1px 1px #fff;
}

/* Intro Section */

.intro {
    background-image: url(../images/introslider/intro2a.png);
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

.intro .intro-section {
max-width: 675px;
margin: 0 auto;
text-align: center;
}
.intro .intro-section h1 {
    color: #fff;
    /*padding: 50px 0;*/
    line-height: 1.3em;
}
.intro .intro-section .btn-custom-border {
    color: #fff;
}

a.mouse {
    background-image: url(../images/mouse.png);
    background-repeat: no-repeat;
    width: 25px;
    height: 38px;
    display: block;
    position: absolute;
    bottom: -50%;
    left: 50%;
    margin-left: -12px;
}
a.mouse i {
    position: relative;
    color: #fff;
}

.btn-send:hover, .btn-send:active, .btn-custom:hover, .btn-custom-border:hover, .btn-slide:hover, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-toggle {
    background-color: #f39438 !important;
    border-color: #f39438 !important;
}

a.mouse i {
    position: relative;
    color: #f39438 !important;
}

/*@media (max-width: 960px) {*/
    /*h4 {*/
        /*font-size: 18px;*/
        /*font-weight: 600;*/
        /* margin-bottom: 20px; */
        /*padding-top: 50px !important;*/
    /*}*/
/*}*/

.m-b-lg {
     margin-bottom: 0px !important;
}

/*@media (max-width: 960px){*/
    /*.smcont {*/
        /*margin-top: -100px !important;*/
    /*}*/
/*}*/

.textc1 {
    /*margin-top: 25px;*/
    font-size: 25px;
    /*font-weight: 200;*/
}

.textstep {
    color: #676a6c !important;
    font-size: 13px;
    font-weight:bold ;
    margin-top: 10px;
}

.stepimg{
    width: 100% !important;
}

.pricing-plan li {
    padding: 10px 16px;
    border-top: 1px solid #e7eaec;
    text-align: center;
    font-weight: 100;
    color: #000000 !important;
}

.textwarning{
    color: #ff0000 !important;
    font-weight: bold !important;
}

.margin{
    margin-top: 40px;
}

h1 {
    margin-top: 10px !important;
    margin-bottom: 15px!important;
    font-size: 30px !important;
    font-weight: 200 !important;
}

.contactfont{
    font-size: 15px ;
    margin-top: 10px;
}

.topstyle {
    font-size: 30px;
    color: #fff;
}

.features-text {
    margin-top: 40px;
    text-align: center !important;
}

.planback{
    background-color: #fdfadf;
}

/*@media (max-width: 600px){*/
    /*.pconly {*/
        /*display:none;*/
    /*}*/
/*}*/

/*@media (min-width: 599px){*/
    /*.sponly {*/
        /*display:none;*/
    /*}*/
/*}*/

.mediafont h1 {
    margin-top: 10px !important;
    font-size: 30px !important;
    font-weight: 200 !important;
}

.mediafont h2 {
    font-size: 30px !important;
}

.mediafont p {
    display: block !important;
    -webkit-margin-before: 1em !important;
    -webkit-margin-after: 1em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
}

.pricing-planQA li {
    padding: 10px 16px;
    /* border-top: 1px solid #e7eaec; */
    text-align: center;
    font-weight: 100;
    color: #000000 !important;
    line-height: 2em;
}
.pricing-planQAsp li {
    padding: 10px 16px;
    /* border-top: 1px solid #e7eaec; */
    text-align: left;
    font-weight: 100;
    color: #000000 !important;
    line-height: 2em;
}

.qastyle {
    font-size: 18px;
    font-weight: 600;
    padding: 5px;
    color: #545454;
    margin-bottom: 0px !important;;
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
    vertical-align: sub;
}

/*.inputset{*/
    /*padding: 0px 0px 0px 10px;*/
/*}*/

.planbackex{
    background-color: #fdfadf;
    text-align: left;
}

li.pricing-desc {
    font-size: 12px !important;
    border-top: none !important;
    padding: 20px 12px !important;
    text-align: left !important;
}

.exspace{
    margin: 10px;
}

.undername{
    font-size: 215x ;
    margin-top: 10px;
}

.stepho{
    width: 50%;
    height: 50%;
}

.cssliderlabel{
    font-size: 16px !important;
}

/*slider*/
.csslider {
    -moz-perspective: 1300px;
    -ms-perspective: 1300px;
    -webkit-perspective: 1300px;
    perspective: 1300px;
    /*display: inline-block;*/
    text-align: left;
    position: relative;
    margin-bottom: 22px;
    /*グラフ全体の位置*/
    padding-left: 100px
}
.csslider > input {
    display: none;
}
.csslider > input:nth-of-type(10):checked ~ ul li:first-of-type {
    margin-left: -900%;
}
.csslider > input:nth-of-type(9):checked ~ ul li:first-of-type {
    margin-left: -800%;
}
.csslider > input:nth-of-type(8):checked ~ ul li:first-of-type {
    margin-left: -700%;
}
.csslider > input:nth-of-type(7):checked ~ ul li:first-of-type {
    margin-left: -600%;
}
.csslider > input:nth-of-type(6):checked ~ ul li:first-of-type {
    margin-left: -500%;
}
.csslider > input:nth-of-type(5):checked ~ ul li:first-of-type {
    margin-left: -400%;
}
.csslider > input:nth-of-type(4):checked ~ ul li:first-of-type {
    margin-left: -300%;
}
.csslider > input:nth-of-type(3):checked ~ ul li:first-of-type {
    margin-left: -200%;
}
.csslider > input:nth-of-type(2):checked ~ ul li:first-of-type {
    margin-left: -100%;
}
.csslider > input:nth-of-type(1):checked ~ ul li:first-of-type {
    margin-left: 0%;
}
.csslider > ul {
    position: relative;
    width: 60%;
    height: 420px;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    background-color: #ffffff;
    /*border: 10px solid #f39438;*/
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.csslider > ul > li {
    text-align: -webkit-center;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 15px;
    font-size: initial;
    line-height: normal;
    -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal;
}
.csslider > ul > li.scrollable {
    overflow-y: scroll;
}
.csslider > .navigation {
    position: absolute;
    /*bottom: -8px;*/
    left: 50%;
    z-index: 10;
    margin-bottom: -140px;
    font-size: 0;
    line-height: 0;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.csslider > .navigation > div {
    margin-top: -310%;
    margin-left: -490%;
}
.csslider > .navigation label {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-radius: 50%;
    margin: 14px 0px;
    padding: 8px;
    background: #b7d59a;
}
.csslider > .navigation label:hover:after {
    opacity: 1;
}
.csslider > .navigation label:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -8px;
    background: #71ad37;
    border-radius: 50%;
    padding: 8px;
    opacity: 0;
}
.csslider > .arrows {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.csslider.inside .navigation {
    bottom: 10px;
    margin-bottom: 10px;
}
.csslider.inside .navigation label {
    border: 1px solid #b7d59a;
}
.csslider > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1):after,
.csslider > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2):after,
.csslider > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3):after,
.csslider > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4):after,
.csslider > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5):after,
.csslider > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6):after,
.csslider > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7):after,
.csslider > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8):after,
.csslider > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9):after,
.csslider > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10):after,
.csslider > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11):after {
    opacity: 1;
}
.csslider > .arrows {
    position: absolute;
    left: 18%;
    top: 50%;
    width: 60%;
    height: 26px;
    padding: 0 31px;
    z-index: 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.csslider > .arrows label {
    display: none;
    position: absolute;
    top: -50%;
    padding: 13px;
    box-shadow: inset 2px -2px 0 1px #3A3A3A;
    cursor: pointer;
    -moz-transition: box-shadow 0.15s, margin 0.15s;
    -o-transition: box-shadow 0.15s, margin 0.15s;
    -webkit-transition: box-shadow 0.15s, margin 0.15s;
    transition: box-shadow 0.15s, margin 0.15s;
}
.csslider > .arrows label:hover {
    box-shadow: inset 3px -3px 0 2px #71ad37;
    margin: 0 0px;
}
.csslider > .arrows label:before {
    content: '';
    position: absolute;
    top: -100%;
    left: -100%;
    height: 300%;
    width: 300%;
}
.csslider.infinity > input:first-of-type:checked ~ .arrows label.goto-last,
.csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
.csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
.csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
.csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
.csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
.csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
.csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
.csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
.csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
.csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
.csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
    display: block;
    left: 0;
    right: auto;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.csslider.infinity > input:last-of-type:checked ~ .arrows label.goto-first,
.csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2),
.csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3),
.csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4),
.csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5),
.csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6),
.csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7),
.csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8),
.csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9),
.csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10),
.csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11),
.csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) {
    display: block;
    right: 0;
    left: auto;
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
/*cssliderEND*/

/*@media (max-width: 960px){*/
    /*.pconlygh {*/
        /*display:none;*/
    /*}*/
/*}*/

/*@media (min-width: 960px){*/
    /*.sponlygh {*/
        /*display:none;*/
    /*}*/
/*}*/

.imgset1{
    margin-top: 5%;
    width: 100%;
    height: 80%;
}



/*tabsoption*/
.tabzone{
    margin-top: 15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #fffabd !important;
    border: 1px solid  #fffabd !important;
}


.nav-tabs>li>a:hover {
    background-color: #fffabd !important;
    border-color: #fffabd !important;
}

/*tabsend*/

.donna{
    color: #000000;
    background-color: #f39438;
}

.konna{
    background-color: #fffbe0;
}

.hslide {
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 2em !important;
    margin-bottom: 0px !important;
}


.planleft{
    word-wrap: break-word;
}

.set1setting{
    margin-bottom: 10px;
}

.set1icon{
    width: 40%;
    /* height: 50%; */
    padding: 10px 10px 10px 10px;
}

.set1text2{
    padding-top: 10px;
    margin-bottom: 0px;
    font-size: 14px !important;
}

.set1text1{
    margin-bottom: 0px;
    font-size: 14px !important;
}

.set1text{
    font-size: 14px !important;
}

.exbtn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.exbtn-primary{
    background-color: #f39438;
    border-color: #f39438;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}





